!-----------------------------------------------------------------------
&nampisopt     !   parameters for optics
!-----------------------------------------------------------------------
!              !  file name       ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
!              !                  !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
   sn_par      = 'par.orca'       ,     24.           , 'fr_par'  ,  .true.      , .true. , 'yearly'  , ''       , ''       , ''
   cn_dir      = './'      !  root directory for the location of the dynamical files
   ln_varpar   =  .true.   ! boolean for PAR variable
   parlux      =  0.43      ! Fraction of shortwave as PAR
/ 
